Page MenuHomePhabricator

Enable Extension:NewUserMessage on Konkani Wikipedia (gom.wikipedia)
Closed, ResolvedPublic

Description

Please enable Extension:NewUserMessage on Konkani Wikipedia (gom.wikipedia). The local consensus is click here. We need this extension to welcome new users from other wikis too.

Thanks
Sushil Mishra

Event Timeline

Sushilmishra raised the priority of this task from to Medium.
Sushilmishra updated the task description. (Show Details)
Sushilmishra added subscribers: Sushilmishra, Dereckson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 17 2015, 5:14 PM
Krenair claimed this task.Jul 17 2015, 8:19 PM

Change 225409 had a related patch set uploaded (by Alex Monk):
Use NewUserMessage on gomwiki

https://gerrit.wikimedia.org/r/225409

Change 225409 merged by jenkins-bot:
Use NewUserMessage on gomwiki

https://gerrit.wikimedia.org/r/225409

Krenair closed this task as Resolved.Jul 23 2015, 12:04 AM

Done.

Sushilmishra added a comment.EditedJul 25 2015, 6:52 AM

@Krenair no this is not working....bot is not pasting message on usertalk page of users who are visiting gom.wikipedia...it is only pasting message on usertalk page of those user whose home wiki is gom.wikipedia but we need it to be pasting message for all users irrespective of their home wikipedia....check this such bot is working on fiji hindi wikipedia
we need this extention to paste welcome message to users visting from other wikipedias too

Sushilmishra reopened this task as Open.Jul 25 2015, 6:53 AM
Sushilmishra set Security to None.

Change 226966 had a related patch set uploaded (by Alex Monk):
NewUserMessageOnAutoCreate = true for gomwiki

https://gerrit.wikimedia.org/r/226966

Change 226966 merged by jenkins-bot:
NewUserMessageOnAutoCreate = true for gomwiki

https://gerrit.wikimedia.org/r/226966

Krenair closed this task as Resolved.Jul 27 2015, 11:31 PM